Name: Tomb Giant
Nom: Géant des tombes
État: libre

------ Description (en) ------
<p>Masters of mausoleums and keepers of crypts, the dread creatures called tomb giants are anathema to all living beings, but especially so to other types of giants. Long ago, so the legends say, tomb giants sold their souls in exchange for unfathomable necromantic powers. With whom they made this foul bargain remains a mystery-if the rumors hold any truth at all. Still, tomb giants' power over undeath remains undeniable, and nearly all of them embrace a fervent passion for necromancy.</p>
<p>Tomb giants construct massive gothic settlements in haunted valleys and on forsaken hillsides, far enough away from the societies of smaller people that they remain relatively undisturbed, but close enough that they can raid the graveyards of nearby villages with impunity.</p>
<p>Elder tomb giants-those who have animated countless hordes of humanoid zombies and skeletons and yearn for even greater challenges-enjoy the thrill of subduing, slaying, and reanimating their fellow giants. Taiga giants in particular are choice prey to an experienced tomb giant, as their larger cousins make formidable undead guardians and warriors.</p>
<p>A tomb giant views its mortal life as only one part of its existence. After death, most tomb giants are themselves reanimated as undead, who then continue to practice their necromantic arts.</p>
------ Description (fr) ------
<p>Maîtres des mausolées et gardiens des cryptes, les redoutables géants des tombes sont anathèmes pour tous les êtres vivants, mais surtout pour les autres types de géants. Il y a longtemps, selon les légendes, les géants des tombes ont vendu leur âme en échange d'insondables pouvoirs nécromantiques. L'identité de ceux avec qui ils ont conclu ce marché reste un mystère - si tant est que les rumeurs soient fondées. Toujours est-il que le pouvoir des géants des tombes sur la mort reste indéniable, et que presque tous embrassent une fervente passion pour la nécromancie.</p> 
<p>Les géants des tombes construisent d'imposants établissements de style gothiques dans les vallées hantées et sur les flancs de collines abandonnées, suffisamment loin des sociétés de personnes plus modestes pour qu'ils soient relativement peu dérangés, mais suffisamment proches pour qu'ils puissent piller les cimetières des villages voisins en toute impunité.</p>
<p>Les vieux géants des tombes - ceux qui ont animé d'innombrables hordes de zombies et de squelettes humanoïdes et qui aspirent à des défis encore plus grands - aiment le frisson de soumettre, tuer et réanimer leurs congénères. Les géants de la taïga, en particulier, sont des proies de choix pour un géant des tombes expérimenté, car leurs cousins plus grands font de formidables gardiens et guerriers morts-vivants.</p>
<p>Un géant des tombes considère sa vie mortelle comme une partie seulement de son existence. Après la mort, la plupart des géants des tombes sont eux-mêmes réanimés en tant que morts-vivants qui continuent ensuite à pratiquer leurs arts nécromantiques.</p>